/* LESS Document */
.rapunzel10 .rapunzel10-body {
  background-image: url("/content/dam/disney/images/fc/princess/rapunzel10/rapunzel10_tower.png");
  background-repeat: no-repeat;
  background-color: #d8adcc;
  background-position: 10% 9%;
  /*background: url("/content/dam/disney/images/fc/princess/rapunzel10/rapunzel10_tower.png") no-repeat 10% 9% #d8adcc;*/
  background-size: 365px auto;
  padding: 120px 80px;
  position: relative;
  font-size: 17px;
  font-size: 1.7rem;
  line-height: 2.1;
}
@media (max-width: 800px) {
  .rapunzel10 .rapunzel10-body {
    background-position: -40% 9%;
    background-size: 365px auto;
    padding: 40px 80px 80px;
  }
}
@media (max-width: 480px) {
  .rapunzel10 .rapunzel10-body {
    background-position: -50% 20%;
    background-size: 200px auto;
    padding: 40px 25px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.rapunzel10 .rapunzel10-body .badge {
  width: 645px;
  position: absolute;
  top: 55px;
  right: 10px;
}
@media (max-width: 800px) {
  .rapunzel10 .rapunzel10-body .badge {
    width: 70%;
    margin: 0 auto;
    position: static;
  }
}
@media (max-width: 480px) {
  .rapunzel10 .rapunzel10-body .badge {
    width: 248px;
  }
}
@media (max-width: 800px) {
  .rapunzel10 .rapunzel10-body p br {
    display: none;
  }
}
